- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - n -

- name : VstFileType, VstAudioFileMarker, VstAudioFile, VstSpeakerProperties, MidiProgramCategory, MidiProgramName
- nanoSeconds : VstTimeInfo
- nbFileTypes : VstFileSelect
- nbReturnPath : VstFileSelect
- noTail() : AudioEffectX
- noteLength : VstMidiEvent
- noteOffset : VstMidiEvent
- noteOffVelocity : VstMidiEvent
- numChannels : VstAudioFile, VstSpeakerArrangement
- numDestinationChannels : VstOfflineTask
- numElements : VstPatchChunkInfo
- numEvents : VstEvents
- numFrames : VstAudioFile
- numFramesInSourceFile : VstOfflineTask
- numFramesToProcess : VstOfflineTask
- numInputs : AEffect
- numMarkers : VstAudioFile
- numOutputs : AEffect
- numParametersInCategory : VstParameterProperties
- numParams : AudioEffect, fxProgram, AEffect
- numPrograms : AudioEffect, fxBank, AEffect
- numSamplesInput : VstVariableIo
- numSamplesInputProcessed : VstVariableIo
- numSamplesOutput : VstVariableIo
- numSamplesOutputProcessed : VstVariableIo
- numSourceChannels : VstOfflineTask

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.